Dir {
  ArchiveDir ".";
}

Default {
  Packages::Compress ". gzip";
  Sources::Compress ". gzip";
}

TreeDefault {
  Directory "pool/";
}

Tree "dists/bullseye" {
  Sections "main contrib non-free local";
  Architectures "arm64";
}

# Metadados fixos a incluir no ficheiro Release
APT::FTPArchive::Release {
  Origin "Debian";
  Label "Debian";
  Suite "oldstable";
  Version "11.11";
  Codename "bullseye";
  Components "main contrib non-free local"
};
